using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(menuName = "Actions/House")]
public class ActionHouse : ActionAsset {

    public HouseTile houseTilePrefab;

    public override void Action(Tile targetTile)
    {
        base.Action(targetTile);

        HouseTile house = TileManager.Instance.Build(targetTile, houseTilePrefab) as HouseTile;
    }
}
